## ipset 7.5

=== debian/changelog ===
ipset (7.5-1~exp1) experimental; urgency=medium

  * [9c18ea7] New upstream version 7.5
  * [bbd9d1a] Update debian/copyright years.

 -- Neutron Soutmun <neutrons@debian.org>  Sun, 12 Jan 2020 13:11:17 +0700

ipset (7.4-1~exp1) experimental; urgency=medium

  * [ecd1951] New upstream version 7.4
  * [2c5b586] Update debian/copyright
    * Drop files that removed from upstream

 -- Neutron Soutmun <neutrons@debian.org>  Sun, 05 Jan 2020 21:03:30 +0700

ipset (7.3-1~exp1) experimental; urgency=medium

  * [bc0213b] New upstream version 7.3
  * [d47f036] Add Salsa CI Support
    * d/salsa-ci.yml:
      - Follow,
        https://salsa.debian.org/salsa-ci-team/pipeline/blob/master/README.md
  * [483e08e] Drop patch, merged upstream
    * d/p/fix-spelling-error-in-libipset.3-manpage.patch: merged upstream
  * [d488d9b] Bump Standards-Version to 4.4.1, no changes needed.
  * [9b3b217] d/rules: Drop '--with autoreconf'
    * Already debhelper default since level 10
  * [8dd4da2] d/gbp.conf: Use --source-only-changes by default.

 -- Neutron Soutmun <neutrons@debian.org>  Fri, 11 Oct 2019 20:30:25 +0700

ipset (7.2-1~exp1) experimental; urgency=medium

  * [829428d] New upstream version 7.2
  * [6e140d9] Clean up old bash-completion with dpkg-maintscript-helper
    * use dpkg-maintscript-helper rm_conffile to clean up old bash-completion
      file in /etc, Thanks to Cyril de Bourgues for the patch.
  * [04c5bf1] Fix dpkg-maintscript-helper call, thanks to Thomas Goirand.
  * [2992d4c] Use package.maintscript instead of manual calls
    * d/ipset.maintscript:
      - Add to follow the suggestion of lintian about the
        maintainer-script-should-not-use-dpkg-maintscript-helper
    * d/ipset.postinst:
      - Dropped, unneeded.
  * [39dd874] Bump Standards-Version to 4.4.0, no changes needed.
  * [96b9181] Reconsile debian/copyright.
  * [75d4086] Revise d/ipset-autopkgtest script
    * d/ipset-autopkgtest: Preserve default setting in help message

 -- Neutron Soutmun <neutrons@debian.org>  Sat, 27 Jul 2019 20:18:51 +0700

ipset (7.1-1~exp1) experimental; urgency=medium

  * [14742ea] New upstream version 7.1
  * [ddf9efc] Change library package name to match sonames
    * Change libipset13 to libipset13 to match sonames
    * debian/libipset13.symbols: Update new symbols
  * [97ada7f] debian/libipset13.symbols: Update new symbols.
  * [423e314] Add Build-Depends-Package metadata field to libipset13.symbols.
  * [9a6c370] Drop debian/source/options
    * Drop the custom compression algorithm and let dpkg-deb select suitable
      defaults.
  * [521afa7] Switch to dh level 12
    * d/control: Build-Depends on debhelper-compat (= 12) instead of
      debhelper
    * d/compat: Removed
  * [d4ef46c] Bump Standards-Version to 4.3.0 (no changes)
  * [1a0770b] libipset-dev: Install libipset.3 manpage.
  * [bf641ff] d/p/fix-spelling-error-in-libipset.3-manpage.patch.
  * [7636cd4] d/not-installed: Add not-installed file
    * d/not-installed: Intentionally to do not install these files, they are
      duplicated with /usr/lib/*
      - lib/*/libipset.{so,la}
      - lib/*/pkgconfig/libipset.pc
  * Bugs fixed
    * ipset: Entry timeouts are incorrectly set if used huge value
      (Closes: #764328),
      ipset restore fails to restore timeout of each member (Closes: #918471)

      Upstream applied the proper patch to fix this and the timeout range has
      been defined as 0-2147483 which documented clearly in the manpage,
      See: https://git.netfilter.org/ipset/commit/?id=cef553009b5181ae
  * [817f10b] Drop d/p/adjust-test-scripts-for-debian.patch, unneeded.
  * [544bb75] Add ipset-autopkgtest QEMU/KVM test wrapper script
    * debian/ipset-autopkgtest:
      - Provides wrapper script for developers to locally/manually
        regression test the ipset in the QEMU/KVM virtual machine

 -- Neutron Soutmun <neutrons@debian.org>  Thu, 18 Apr 2019 18:00:08 +0700
