## ipset 7.6

=== debian/changelog ===
ipset (7.6-2) unstable; urgency=medium

  * Re-upload with source only, to unblock the migration policy

 -- Neutron Soutmun <neutrons@debian.org>  Sun, 24 May 2020 16:08:09 +0700

ipset (7.6-1) unstable; urgency=medium

  * [9d920ad] New upstream version 7.6
    * Closes: #764328
      - Fixed in https://git.netfilter.org/ipset/commit/?id=cef5530
  * [6768106] Bump Standards-Version to 4.5.0, no changes needed.
  * [6c92292] Bump debhelper-compat level to 13.
  * [a5a1e20] Add explicitly Rules-Requires-Root: no.
  * [ba902aa] Update bash completion
    * Add a patch to drop the hashbang from bash completion
    * Fix the bash completion installation without the execution permission
      as it's not required anymore
    * Drop debian/lintian-overrides accordingly, no needed
  * [849295e] Drop trailing whitespace from debian/changelog.
  * [2c4bda2] Declare dependency to iptables as Recommends, Closes: #951576.
  * [da838e1] d/watch: switch to http://ftp.netfilter.org/pub/ipset
    * The ftp://netfilter.org is unavailable, switch to
      http endpoint instead

 -- Neutron Soutmun <neutrons@debian.org>  Sat, 23 May 2020 23:23:36 +0700
