=== debian/control ===
--- 
+++ 
@@ -4,20 +4,22 @@
 Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
 Uploaders: Neutron Soutmun <neutrons@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-exec (>= 0.3),
  dpkg-dev (>= 1.16.1~),
  libltdl-dev,
  libmnl-dev,
  pkg-config
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://ipset.netfilter.org/
 Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-ipset
 Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-ipset.git
 
 Package: ipset
 Architecture: linux-any
-Depends: iptables, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: iptables
 Provides: ipset-${source:Upstream-Version}
 Breaks: xtables-addons-common (<< 1.41~)
 Description: administration tool for kernel IP sets
