=== debian/watch ===
version=3
opts=pasv http://ftp.netfilter.org/pub/ipset/ipset-(.*)\.tar.bz2 debian uupdate
