## ipset 7.10

=== debian/changelog ===
ipset (7.10-1) unstable; urgency=medium

  * [092dc9f] New upstream version 7.10
  * [52a665b] Bump Standards-Version to 4.5.1, no changes needed.
  * [6cfed30] debian/libipset13.symbols: Update new symbols.
  * [ecb5bde] Reconcile the debian/copyright to fix duplicate-globbing-patterns
  * [db3429b] Update debian/watch to version 4
  * [38d6d9a] Add patch to adjust the regression tests in Debian environment
    * debian/tests/control:
      - Add iptables to the test dependency as it's priority dropped to
        optional, the package is not installed in the system under test
        by default
    * d/p/drop-unavailable-header-bucketsize-initval-from-test-results.patch:
      - Drop unavailable header from test results
    * d/p/workaround--iphash-delete-one-by-one-test-failed.patch:
      - Drop as unneeded
    * d/p/ensure-prerequisite-interface.patch:
      - Ensure the prerequisite interface exist in the system under test
  * [e44a46b] Fix the breakout-link lintian warning
    * Install the binary and library in /usr/sbin and
      /usr/lib/<arch triplet> respectively
      The lintian warning about the breakout-link of
      usr/lib/<arch triplet>/libipset.so points to
      lib/<arch triplet>/libipset.so.13.x.x, install in the proper location
      would be a solution
    * debian/libipset-dev.links: Dropped as unneeded
    * debian/control:
      - Drop the build dependency with dh-exec as the extra ordinary
        binary installation is unneeded
    * debian/tests:
      - Update the ipset binary to new location
  * [1b8cf4a] Add patch to fix print format compiler warning
    * debian/patches/fix-print-format-warning.patch:
      - Fix the print format compiler warning

 -- Neutron Soutmun <neutrons@debian.org>  Sat, 30 Jan 2021 18:31:37 +0700
