=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Uploaders: Neutron Soutmun <neutrons@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-exec (>= 0.3),
  dpkg-dev (>= 1.16.1~),
  libltdl-dev,
  libmnl-dev,
  pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://ipset.netfilter.org/
 Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-ipset
