## ipset 7.15

=== debian/changelog ===
ipset (7.15-1build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 12:57:44 +0100

ipset (7.15-1) unstable; urgency=medium

  * [de0f422] New upstream version 7.15
  * [d8b2e03] Adjust debian/watch
    * Make uscan list and download release tarball properly
  * [d77e3ee] Update debian/copyright
    * Bump Debian maintainers and upstream copyright year
    * Add new files
  * [8c928cf] d/p/fix-bash-completion.patch: Refresh patch
  * [375b8a4] d/p/fix-print-format-warning.patch: Drop as merged upstream
  * [1159db6] Install new /sbin/ipset-translate binary
  * [3fa0705] debian/libipset13.symbols: Update new symbol
  * [7af5e5e] Bump Standards-Version to 4.6.0, no changes needed
  * [a8d833e] debian/ipset.maintscript: Drop unnecessary constraints
  * [2de9ccb] drop-unavailable-header-bucketsize-*.patch: Dropped
    * Drop as the recent Debian's Linux kernel already support
  * [42788e3] debian/ipset-autopkgtest: Update with new tools
    * Switch to autopkgtest-build-qemu instead of vmdebootstrap (orphaned)
    * The fakemachine package is required by autopkgtest-build-qemu for
      the script runner
    * Adjust and add flags that linked to autopkgtest-build-qemu
  * [63ecda1] debian/ipset-autopkgtest: comply with shellcheck

 -- Neutron Soutmun <neutrons@debian.org>  Sat, 20 Nov 2021 11:14:31 +0700
