=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ipset
 Section: net
 Priority: optional
-Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
 Uploaders: Neutron Soutmun <neutrons@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -9,7 +10,7 @@
  libltdl-dev,
  libmnl-dev,
  pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://ipset.netfilter.org/
 Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-ipset
