## ipset 7.17

=== debian/changelog ===
ipset (7.17-1) unstable; urgency=medium

  [ Neutron Soutmun ]
  * [2a0dc94] New upstream version 7.17
  * [1096829] debian/libipset13.symbols: update new symbols
  * [2d390f7] Update standards version to 4.6.2, no changes needed.
  * [5b31446] Disable tests related to unsupport hash --{bitmask,netmask} flag
  * [f5a2093] Update debian/copyright

  [ Debian Janitor ]
  * [908d02c] Remove constraints unnecessary since buster
  * [440f430] Update standards version to 4.6.1, no changes needed.
  * [9eca88b] Use secure URI in Homepage field.

 -- Neutron Soutmun <neutrons@debian.org>  Sun, 26 Feb 2023 13:23:29 +0700
