=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: ipset
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
+Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
 Uploaders: Neutron Soutmun <neutrons@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dpkg-dev (>= 1.16.1~),
  libltdl-dev,
  libmnl-dev,
  pkg-config
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: http://ipset.netfilter.org/
+Homepage: https://ipset.netfilter.org/
 Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-ipset
 Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-ipset.git
