## ipset 7.19

=== debian/changelog ===
ipset (7.19-1ubuntu2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:59:54 +0200

ipset (7.19-1ubuntu1) noble; urgency=medium

  * Merge from Debian unstable; remaining changes:
    - d/p/sleep-and-retry-set-destroy-in-tests.patch: sleep and retry during
      tests if fail to destroy a set that is in use by the kernel

 -- Alex Murray <alex.murray@canonical.com>  Tue, 14 Nov 2023 15:14:51 +1030

ipset (7.19-1) unstable; urgency=medium

  * [a1552d1] New upstream version 7.19
    * Closes: #1041605 - Thanks to Jeremy Sowden for upstream patch
  * [438075d] Refresh patch d/p/test-installed.patch
  * [f8b7fe3] Revise debian/ipset-autopkgtest
    * Fix remaining shellcheck validation
    * Prefer no arg for empty $QEMU_OPT, the quoted introduces an empty
      string arg `""` instead of no arg
  * [fdf76b5] Switch gbp to new debian/latest default branch
    * Since default branch was renamed from debian/master to debian/latest,
      therefore, switch gbp to new branch

 -- Neutron Soutmun <neutrons@debian.org>  Sat, 28 Oct 2023 13:00:43 +0700

ipset (7.17-1ubuntu1) mantic; urgency=medium

  * Fix failing autopkgtests by sleeping and retrying if we first fail to
    destroy a set that is in use by the kernel to give it time to
    be relinquished
    - d/p/sleep-and-retry-set-destroy-in-tests.patch

 -- Alex Murray <alex.murray@canonical.com>  Thu, 20 Jul 2023 21:11:43 +0930
