=== debian/watch ===
version=4
http://ftp.netfilter.org/pub/ipset/ ipset-(.*)\.tar.bz2
