## ipset 7.22

=== debian/changelog ===
ipset (7.22-1) unstable; urgency=medium

  * [da73d1f] New upstream version 7.22

 -- Neutron Soutmun <neutrons@debian.org>  Sat, 15 Jun 2024 13:04:36 +0700

ipset (7.21-3) unstable; urgency=medium

  * [7f164e5] d/tests/control: Restrictions list separated by commas
  * [51adda5] d/control: build depends on dpkg-dev (>= 1.22.5)
    * Add build depends on dpkg-dev (>= 1.22.5) to ensure that the time64
      feature was enabled properly. Closes: #1065274
      Thanks to Sebastian Ramacher for suggestion.

 -- Neutron Soutmun <neutrons@debian.org>  Sun, 03 Mar 2024 10:24:42 +0700

ipset (7.21-2) unstable; urgency=medium

  * [d7fdc50] Set DEB_BUILD_MAINT_OPTIONS with abi=+time64, Closes: #1062456

 -- Neutron Soutmun <neutrons@debian.org>  Mon, 26 Feb 2024 13:46:08 +0700

ipset (7.21-1) unstable; urgency=medium

  [ Graham Inggs ]
  * [1b82cb7] Rename libraries for 64-bit time_t transition, Closes: #1062456

  [ Neutron Soutmun ]
  * [b6dcd13] New upstream version 7.21
  * [d19a457] d/control: pkg-config is superseded by pkgconf
  * [8da432e] d/copyright: bump Debian maintainers and upstream copyright year

 -- Neutron Soutmun <neutrons@debian.org>  Sun, 25 Feb 2024 12:33:37 +0700
