=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: ipset
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
+Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
 Uploaders: Neutron Soutmun <neutrons@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
  libltdl-dev,
  libmnl-dev,
- pkg-config
+ pkgconf
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://ipset.netfilter.org/
@@ -43,7 +43,7 @@
 Section: libdevel
 Architecture: linux-any
 Multi-Arch: same
-Depends: libipset13 (= ${binary:Version}), libmnl-dev, ${misc:Depends}
+Depends: libipset13t64 (= ${binary:Version}), libmnl-dev, ${misc:Depends}
 Description: development files for IP sets
  IP sets are a framework inside the Linux 2.4.x and 2.6.x kernel which can be
  administered by the ipset(8) utility. Depending on the type, currently an
@@ -65,7 +65,10 @@
  This package contains the development libraries and header files you need to
  develop your programs using the IP sets library.
 
-Package: libipset13
+Package: libipset13t64
+Provides: ${t64:Provides}
+Replaces: libipset13
+Breaks: libipset13 (<< ${source:Version})
 Section: libs
 Architecture: linux-any
 Multi-Arch: same
