## ipset 7.24

=== debian/changelog ===
ipset (7.24-1) unstable; urgency=medium

  * Team upload.
  * [a90347b] New upstream version 7.24 (Closes: #1118769)
  * [61c9a99] d/watch: use substitution strings
  * [a98d61d] d/watch: switch to https://www.n.o/
  * [d8b70a3] d/watch: update to version 5
  * [98ec754] d/rules: use `DEB_CFLAGS_MAINT_APPEND` to add
    `-fstack-protector-all`
  * [8c9223b] d/rules: remove inclusion of buildflags.mk and let dh handle
    this
  * [a0e88ff] d/copyright: replace FSF postal address with gnu.org URL in
    GPL text
  * [9ce4cdd] d/control: bump Standards-Version to 4.7.2
  * [6f33447] d/libipset13t64.lintian-overrides, d/s/lintian-overrides:
    remove unused overrides
  * [dae62d1] d/patches: refresh patches
  * [a11ee6d] d/rules: remove obsolete `dh_makeshlibs` override

 -- Jeremy Sowden <azazel@debian.org>  Mon, 10 Nov 2025 09:48:12 +0000
