=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libltdl-dev,
  libmnl-dev,
  pkgconf
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://ipset.netfilter.org/
 Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-ipset
