=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,7 @@
 #!/usr/bin/make -f
 export DH_VERBOSE=1
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all abi=+time64
-DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/buildflags.mk
-
-CFLAGS += -fstack-protector-all
+export DEB_CFLAGS_MAINT_APPEND=-fstack-protector-all
 
 %:
 	dh $@
@@ -18,6 +15,3 @@
 	install --mode=0644 utils/ipset_bash_completion/ipset \
 	  $(BASHCOMPL_INSTDIR)/ipset
 	dh_auto_install
-
-override_dh_makeshlibs:
-	dh_makeshlibs -V
